[Forgot Password]
Login  Register Subscribe

24002

 
 

127027

 
 

102010

 
 

909

 
 

81374

 
 

133

Paid content will be excluded from the download.


Download | Alert*
OVAL

Stack overflow vulnerability in libxml2 due to an invalid XML file

ID: oval:org.secpod.oval:def:35693Date: (C)2016-06-22   (M)2018-01-05
Class: VULNERABILITYFamily: unix




The host is installed with RHEL 6 or 7 and is prone to a stack overflow vulnerability. A flaw is present in the application, which fails to properly handle crafted xml file. Successful exploitation could allow attackers to crash the service.

Platform:
Red Hat Enterprise Linux 6
Red Hat Enterprise Linux 7
Product:
libxml2
Reference:
CVE-2016-3705
CVE    1
CVE-2016-3705
CPE    11
cpe:/a:hp:icewall_file_manager:3.0
cpe:/a:hp:icewall_federation_agent:3.0
cpe:/o:novell:leap:42.1
cpe:/o:canonical:ubuntu_linux:15.10
...

© 2013 SecPod Technologies